
.animated_text .text_01, .animated_text .text_02 {
    font-weight: 900; 
    color: #f4f1f1;
    white-space: nowrap;
}

 /* new */
.inside--banner {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.modal{
 background-color: #0b0b0b;  
}

.hero--banner{
    background: #000000 !important ;
}

.our--projects--home .project--gallery--home .item .text{
    display: none !important;
}

.caption-two h4{
    display: None !important;
}

.caption-one{
     display: None !important;
}

.gallery-item img{
    filter: none !important;
}

.year--bar--inside-pages{
    background : linear-gradient(273deg, #49206a 0%, #35154f 40%, #000000 100%) !important;
}

.Chairman--message{
    background-color: #210d31 !important;
}

.latestnews--home .latest--news--home .item .text{
    width:100% ;
}